
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ex03_3", "Ex03_3\Ex03_3.csproj", "{543899BB-6795-4484-99B1-BEBF4EA9BFDB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{543899BB-6795-4484-99B1-BEBF4EA9BFDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{543899BB-6795-4484-99B1-BEBF4EA9BFDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{543899BB-6795-4484-99B1-BEBF4EA9BFDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{543899BB-6795-4484-99B1-BEBF4EA9BFDB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
